/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.txt-from
{
color:#fff !important;	
	text-align:center;
} 
.pop-up.logo 
{
	background: #000;
    margin: 0 auto;
    text-align: center;
}
.fancybox-lock .fancybox-overlay
{
z-index:999999 !important;
}
.fancybox-content-inside br
{
	display:none;
}
.whole-popup h2
{
	background: #7c5020;
    padding: 5px;
    text-align: center;
    color: #fff;
	margin-bottom: 0px;
}
.whole-popup h3
{
    background: #000;
    color: #fff;
    text-align: center;
    margin-bottom: 0px;
}
.ad-form
{
	    padding:25px 45px;
    background-image: url(http://www.eastpoint.ae/wp-content/uploads/2019/10/img-copy.png);
    background-position: 15%;
}
.ad-form span.wpcf7-list-item-label
{
	color:#fff !important;
}
.ad-form span.wpcf7-form-control-wrap
{
	margin-bottom:15px;
}
.fancybox-content-inside
{
	width:600px !important;
}
